channellist_param Struct Reference

Channel list parameters. More...

`#include <channel_manager.h>`

## Data Fields

channel_param_t * | first
| first channel pointer of the list
channel_param_t * | last
| last channel pointer of the list

## Detailed Description

Channel list parameters.

## Field Documentation

## first

channel_param_t* channellist_param::first

first channel pointer of the list

Referenced by delete_channel(), gene_channel(), gene_channellist(), print_allchannel(), and search_channel().

## last

channel_param_t* channellist_param::last

last channel pointer of the list

Referenced by delete_channel(), gene_channel(), and gene_channellist().

The documentation for this struct was generated from the following file:

- channel_manager.h